Verba 8.5 and CUCM 12.5

Customer is currently running Verba 8.5.  We are upgrading Call Manager to 12.5   Will Verba 8.5 work with CUCM 12.5.  Thanks 

0

Comments

1 comment
  • Hi Scott,

    We would highly recommend upgrading the Verba recorder as well to the latest version, as of now, to v9.5. The support for the v8.x versions will be no longer continued after Q4 2020.

    https://kb.verba.com/display/home/Releases

    The new version has an updated, yet simplifed web interface, contains additional recording features, improvement and security enhancements.

    Officially, the support for Cisco Unified Call Recorder 12.x has been introduced in v9.2. On the other hand, since there were no major changes on the Cisco side, the recording should work.

    Best Regards,

    Attila Szilagyi 

    Systems Engineer

    0
    Comment actions Permalink

Please sign in to leave a comment.

Didn't find what you were looking for?

New post